/******************************************************************
Site Name: A New Website
Author: Walter L

Stylesheet: Main Stylesheet

******************************************************************/
/*! normalize.css 2012-07-07T09:50 UTC - http://github.com/necolas/normalize.css */
/* ==========================================================================
HTML5 display definitions
========================================================================== */
/*
* Corrects `block` display not defined in IE6/7/8/9 & FF3.
*/
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
	display: block;
}
/*
* Corrects `inline-block` display not defined in IE6/7/8/9 & FF3.
*/
audio,
canvas,
video {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
/*
* Prevents modern browsers from displaying `audio` without controls.
* Remove excess height in iOS5 devices.
*/
audio:not([controls]) {
	display: none;
	height: 0;
}
/*
* Addresses styling for `hidden` attribute not present in IE7/8/9, FF3, S4.
* Known issue: no IE6 support.
*/
[hidden] {
	display: none;
}

/* ==========================================================================
Base
========================================================================== */
/*
* 1. Corrects text resizing oddly in IE6/7 when body `font-size` is set using
*    `em` units.
* 2. Prevents iOS text size adjust after orientation change, without disabling
*    user zoom.
*/
html {
	font-size: 100%;
	/* 1 */

	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	/* 2 */
}
/*
* Addresses `font-family` inconsistency between `textarea` and other form
* elements.
*/
html,
button,
input,
select,
textarea {
	font-family: sans-serif;
}
/*
* Addresses margins handled incorrectly in IE6/7.
*/
body {
	margin: 0;
}

/* ==========================================================================
Typography
========================================================================== */

/* ==========================================================================
Lists
========================================================================== */
/*
* Addresses margins set differently in IE6/7.
*/
dl,
menu,
ol,
ul {
	margin: 0;
}
dd {
	margin: 0 0 0 40px;
}
/*
* Addresses paddings set differently in IE6/7.
*/
menu,
ol,
ul {
	padding: 0 0 0 40px;
}

ul {
	margin: 1em;
	padding: 0;
}

li {
	line-height: 1.5em;
}

/*
* Corrects list images handled incorrectly in IE7.
*/
nav ul,
nav ol {
	list-style: none;
	list-style-image: none;
}
/* ==========================================================================
Embedded content
========================================================================== */
/*
* 1. Removes border when inside `a` element in IE6/7/8/9, FF3.
* 2. Improves image quality when scaled in IE7.
*    code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
*/
img {
	border: 0;
	/* 1 */

	-ms-interpolation-mode: bicubic;
	/* 2 */
}

/*
* Corrects overflow displayed oddly in IE9.
*/
svg:not(:root) {
	overflow: hidden;
}
/* ==========================================================================
Figures
========================================================================== */
/*
* Addresses margin not present in IE6/7/8/9, S5, O11.
*/
figure {
	margin: 0;
}
/* ==========================================================================
Forms
========================================================================== */
/*
* Corrects margin displayed oddly in IE6/7.
*/
form {
	margin: 0;
}
/*
* Define consistent border, margin, and padding.
*/
fieldset {
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}
/*
* 1. Corrects color not being inherited in IE6/7/8/9.
* 2. Corrects text not wrapping in FF3.
* 3. Corrects alignment displayed oddly in IE6/7.
*/
legend {
	border: 0;
	/* 1 */

	padding: 0;
	white-space: normal;
	/* 2 */

	*margin-left: -7px;
	/* 3 */
}
/*
* 1. Corrects font size not being inherited in all browsers.
* 2. Addresses margins set differently in IE6/7, FF3+, S5, Chrome.
* 3. Improves appearance and consistency in all browsers.
*/
button,
input,
select,
textarea {
	font-size: 100%;
	/* 1 */

	margin: 0;
	/* 2 */

	vertical-align: baseline;
	*vertical-align: middle;
	/* 3 */
}

/*
* 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
*    and `video` controls.
* 2. Corrects inability to style clickable `input` types in iOS.
* 3. Improves usability and consistency of cursor style between image-type
*    `input` and others.
* 4. Removes inner spacing in IE7 without affecting normal text inputs.
*    Known issue: inner spacing remains in IE6.
*/
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	/* 2 */

	cursor: pointer;
	/* 3 */

	*overflow: visible;
/* 4 */

}
/*
* Re-set default cursor for disabled elements.
*/
button[disabled],
input[disabled] {
cursor: default;
}
/*
* 1. Addresses box sizing set to content-box in IE8/9.
* 2. Removes excess padding in IE8/9.
* 3. Removes excess padding in IE7.
*    Known issue: excess padding remains in IE6.
*/
input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box;
	/* 1 */

	padding: 0;
	/* 2 */

	*height: 13px;
	*width: 13px;
	/* 3 */

}
/*
* 1. Addresses `appearance` set to `searchfield` in S5, Chrome.
* 2. Addresses `box-sizing` set to `border-box` in S5, Chrome (include `-moz`
*    to future-proof).
*/
input[type="search"] {
	-webkit-appearance: textfield;
	/* 1 */

	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	/* 2 */

	box-sizing: content-box;
}
/*
* Removes inner padding and search cancel button in S5, Chrome on OS X.
*/
	input[type="search"]::-webkit-search-cancel-button,
	input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

/*
* 1. Removes default vertical scrollbar in IE6/7/8/9.
* 2. Improves readability and alignment in all browsers.
*/
textarea {
	overflow: auto;
	/* 1 */

	vertical-align: top;
	/* 2 */
}
/* ==========================================================================
Tables
========================================================================== */
/*
* Remove most spacing between table cells.
*/
table {
	border-collapse: collapse;
	border-spacing: 0;
}

td {
	padding-right: 1em;
	vertical-align: top;
}

/*********************
CLEARFIXIN'
*********************/
.clearfix {
	zoom: 1;
	display: block;
}
.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
/*********************
TOOLS
*********************/
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.image-replacement {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.hidden {
	display: none;
	visibility: hidden;
}

.hidden-acc {
	position: absolute;
	top: -9999999px;
}

.center-x {
	margin: 0 auto;
}

.center-list {
	text-align: center;
	margin-bottom: 2em;
}

.center-list li div {
	text-align: left;
}

.plain-list {
	list-style: none;
	margin: 0;
	padding: 0;
}

.float-right {
	float: right;
}

.float-left {
	float: left;
}

/*********************
COLORS

*********************/


/*********************
TYPOGRAPHY
*********************/

@font-face {
	font-family: 'american_typewriterregular';
    src: url('../fonts/american_typewriter-webfont.eot');
    src: url('../fonts/american_typewriter-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/american_typewriter-webfont.woff') format('woff'),
         url('../fonts/american_typewriter-webfont.ttf') format('truetype'),
         url('../fonts/american_typewriter-webfont.svg#american_typewriterregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on January 20, 2014 */

@font-face {
    font-family: 'trade_gothic_lt_stdBdCnno.20';
    src: url('../fonts/tradegothicltstd-bdcn20-webfont.eot');
    src: url('../fonts/tradegothicltstd-bdcn20-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tradegothicltstd-bdcn20-webfont.woff') format('woff'),
         url('../fonts/tradegothicltstd-bdcn20-webfont.ttf') format('truetype'),
         url('../fonts/tradegothicltstd-bdcn20-webfont.svg#trade_gothic_lt_stdBdCnno.20') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*
@font-face {
    font-family: 'trade_gothic_lt_stBdCnno.20Ob';
    src: url('../fonts/tradegothicltstd-bdcn20obl-webfont.eot');
    src: url('../fonts/tradegothicltstd-bdcn20obl-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tradegothicltstd-bdcn20obl-webfont.woff') format('woff'),
         url('../fonts/tradegothicltstd-bdcn20obl-webfont.ttf') format('truetype'),
         url('../fonts/tradegothicltstd-bdcn20obl-webfont.svg#trade_gothic_lt_stBdCnno.20Ob') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/

@font-face {
    font-family: 'trade_gothic_lt_stdCnno.18';
    src: url('../fonts/tradegothicltstd-cn18-webfont.eot');
    src: url('../fonts/tradegothicltstd-cn18-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tradegothicltstd-cn18-webfont.woff') format('woff'),
         url('../fonts/tradegothicltstd-cn18-webfont.ttf') format('truetype'),
         url('../fonts/tradegothicltstd-cn18-webfont.svg#trade_gothic_lt_stdCnno.18') format('svg');
    font-weight: normal;
    font-style: normal;
}

.font-tg-20 {
	font-family: 'trade_gothic_lt_stdBdCnno.20';
}

.font-tg-18 {
	font-family: 'trade_gothic_lt_stdCnno.18';
	text-transform: uppercase;
}

b,
strong,
.strong {
	
	font-weight: normal;
	font-style: normal;
	
}

/*********************
BUTTONS
*********************/
.button,
.button:visited {}
.button:hover,
.button:visited:hover,
.button:focus,
.button:visited:focus {}
.button:active,
.button:visited:active {}

/*
BASE STYLE
------------ MAP ------------

01. GENERAL STYLES
04. LINK STYLES
05. H1, H2, H3, H4, H5 STYLES
06. HEADER SYTLES
07. NAVIGATION STYLES
08. POSTS & CONTENT STYLES
09. PAGE NAV STYLES
13. FOOTER STYLES

******************************************************************/

/*********************
01. GENERAL STYLES
*********************/

body {
	font-family: 'american_typewriterregular';
	font-size: 1em;
	width: 100%;
	height: 100%;	
}

p {
	line-height: 1.5em;
	margin: 0;
}

.wrapper {
	width: 100%;
}

.the-page {
	padding-bottom: 3em;
	-webkit-transition: opacity 0.125s;
	transition: opacity 0.125s;
	z-index: 1;
	position: relative;
}

.the-page.loading {
	opacity: 0;
	/*-webkit-transform: translate3d(0, 0, 0);*/
	z-index: 1;
}

.wp-the-content {
	margin-top: 2em;
	position: relative;
	z-index: 11;
}

.wp-the-content p:first-child::first-letter {
	font-size: 2em;
}

.screenout {
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 15;
}


/*********************
02. GRAPHICS
*********************/

.graphic {
	background: url('../images/sprite.png?20161209') 0 0 no-repeat;
	display: block;
}


/* Monsters! */
.page-heading {
	width: 565px;
	height: 300px;
	background: url('../images/heading-sprite.png?20161209') 0 0 no-repeat;
	position: relative;
	z-index: 4;
}


/*
RETINA (2x RESOLUTION DEVICES)
*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
	/* Graphics */
	
	.graphic {
		background: url('../images/sprite@2x.png?20161209') 0 0 no-repeat;
		background-size: 800px 1160px;
	}
	
	.page-heading {
		background: url('../images/heading-sprite@2x.png?20161209') 0 0 no-repeat;
		background-size: 565px 1800px;
	}

	/*
	#loader {
		background: url('../images/uama-loader@2x.gif?20130717') 0 0 no-repeat;
		background-size: 60px 60px;
	}
	*/
}

.hero-img {
	width: 144px;
	height: 86px;
}

.big-f {
	width: 269px;
	height: 724px;
	background-position: 0 -475px;
}

.big-a {
	width: 243px;
	height: 200px;
	background-position: -300px -420px;
}

.twitter-feeder {
	width: 164px;
	height: 303px;
	background-position: -300px 0;
}

.heading-label {
	width: 266px;
	height: 35px;
	background-position: 0 -300px;
	text-align: center;
	color: #ffffff;
}

.subheading {
	font-family: 'trade_gothic_lt_stdCnno.18';
	font-size: 1.125em;
	text-align: center;
	text-transform: uppercase;
	padding: 0.5em 0;
}

.nav-item-sep {
	width: 158px;
	height: 2px;
	background-position: 0 -350px;
}

.content-sep {
	width: 100%;
	height: 8px;
	background-position: 0 -370px;
	background-repeat: repeat;
}

.content-sep-2 {
	width: 100%;
	height: 2px;
	background-position: 0 -400px;
	background-repeat: repeat;
}

.ornament-1 {
	width: 38px;
	height: 12px;
	background-position: -500px 0;
}

.ornament-2 {
	width: 38px;
	height: 12px;
	background-position: -500px -30px;
}

.connect {
	width: 66px;
	height: 27px;
	background-position: -500px -50px;
}

.facebook {
	width: 25px;
	height: 27px;
	background-position: -580px -50px;
}

.twitter {
	width: 25px;
	height: 27px;
	background-position: -620px -50px;
}

.placestories {
	width: 25px;
	height: 27px;
	background-position: -660px -50px;
}

.offcanvas-button {
	width: 50px;
	height: 50px;
	background-position: -500px -80px;
}

/*
.loader {
	background: url('../images/loader.gif?') 0 0 no-repeat;
	position: fixed;
	left: 50%;
	right: 50%;
	top: 50%;
	bottom: 50%;
}
*/

/* Monsters in my header */

.page-heading-container {
	width: 100%;
	height: 300px;
	position: absolute;
	top: 0;
	left: 0;
}

.page-heading.about {
	background-position: 0 0;	
}

.page-heading.program {
	background-position: 0 -300px;
}

.page-heading.featured {
	background-position: 0 -600px;
}

.page-heading.partners {
	background-position: 0 -900px;
}

.page-heading.resources {
	background-position: 0 -1200px;
}

.page-heading.contact {
	background-position: 0 -1500px;
}
/*********************
03. CONTENT STYLES
*********************/

.big-f {
	position: fixed;
	top: 0;
	left: 0;
}


.big-a {
	position: fixed;
	bottom: 48px;
	left: 240px;
}

.twitter-feeder {
	position: fixed;
	top: 403px;
	left: 90px;
}

.section-content .ornament-1 {
	margin-bottom: 2em;
}

/* Make sure content is on top of Monster heading */

.section-content {
	position: relative;
	z-index: 11;
}

.section-heading,
.section-footer {
	width: 100%;
	position: relative; /*for dotted line across label*/
	margin: 1em 0;
}

.section-heading .label,
.section-footer .label {
	text-align: center;
	position: relative;
	z-index: 3;
}

.section-heading .label span,
.section-footer .graphic {
	background-color: #fff;
	padding: 0 0.5em;
}

.section-heading .content-sep-2,
.section-footer .content-sep-2 {
	position: absolute;
	top: 0.55em;
	z-index: 2;
}

.row-item {
	margin-bottom: 2em;
}

.row-item h2 {
	margin-bottom: 1em;
}

.row-item img {
	width: 40%;
	height: auto;
}

.row-item.board img {
	width: 150px;
	height: auto;
}


.row-item a {
	font-size: 1.2em;
	margin-top: 1em;
}

.row-item.board .contact-info {
	margin-top: 1em;
}

.row-item.board a {
	font-size: 1em;
}

.desc {
	font-size: 0.9em;
	line-height: 1.4em;
	width: 57%;
	padding-left: 3%;
}

.partners .desc {
	width: 80%;
}

/*********************
04. LINK STYLES
*********************/

a,
a:visited {
	color: #000000;
	text-decoration: none;
	-webkit-tap-highlight-color:transparent
}

a:hover,
a:visited:hover,
a:focus,
a:visited:focus {
	outline: 0;
	text-decoration: underline;
}

a:link,
a:visited:link {
}

/******************************************************************
05. H1, H2, H3, H4, H5 STYLES
******************************************************************/
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5 {
	text-rendering: optimizelegibility;
	font-weight: 500;
	margin: 0;
}

h1 a,
.h1 a,
h2 a,
.h2 a,
h3 a,
.h3 a,
h4 a,
.h4 a,
h5 a,
.h5 a {
	text-decoration: none;
}

h1,
.h1 {
	font-family: 'trade_gothic_lt_stdBdCnno.20';
	font-size: 1.875em;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	text-transform: uppercase;
	margin: 0 0 2.5em;
}

h2,
.h2 {
	font-family: 'trade_gothic_lt_stdCnno.18';
	font-size: 1em;
	letter-spacing: 0.075em;
	text-transform: uppercase;
}

h3,
.h3 {
	font-size: 1.125em;
	margin-bottom: 1em;
}



/*********************
06. NAVIGATION STYLES
*********************/

/* Navigation */

.hero-img {
	position: relative;
	margin: 2em auto;
	z-index: 5;
}
	
	
/* Ensures that navigation stays on top */
nav {
	position: fixed;
	top: 0;
	left: 15%;
	z-index: 10;
}

nav .offcanvas-button {
	display: none;
}

.nav {
	width: 386px;
}

.nav-item {
	font-family: 'trade_gothic_lt_stdCnno.18';
	font-size: 1.1em;
	text-transform: uppercase;
	letter-spacing: 0.025em;
	text-align: center;
	display: block;
	margin: 0.5em 0;
}

.nav-item:hover {
	text-decoration: none;
}

.nav .ornament-1 {
	margin-top: 1em;
}

.social {
	width: 180px;
	height: 27px;
	margin: 1em auto;
}

.social .graphic {
	float: left;
	margin-left: 0.5em;
}


/*********************
07. FOOTER STYLES
*********************/
.footer {
	height: 3em;
	background: #fff;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 10;
}

.footer-content {
	background: #fff;
	font-size: 0.6em;
	padding: 1em 0;
}

.footer .credits {
	float: right;
}

.footer .credits:first-child {
	float: left;
}

/* end .footer-links */



/*********************
08. MEDIA QUERIES
*********************/

/*
	LARGER DEVICES
*/

@media only screen and (min-width: 1000px) {
	/* Column/Grid Layout */
	
	.hero-img {
	}
	
	.wrapper,
	.footer {
		padding: 0 6%;
	}
	
	.column {
		float: left;
	}
	
	.sidebar {
		width: 30%;
	}
	
	.the-page {
		width: 74%;
		float: right;
	}
	
	.content {
		width: 80%;
		position: relative;
		margin-left: 19%;
		padding-top: 9em;
	}
}

@media only screen and (max-width: 1200px) {
	/* Column/Grid Layout */
	
	.big-f {
		left: -8%;
	}
	
	.twitter-feeder {
		left: 1%;
	}
	
	nav {
		left: 9%;
	}
	
	
	.wrapper,
	.footer {
		padding: 0 8%;
	}
	
	
	
	.nav {
		z-index: 4;
	}
}

/*
	MOBILE MODE
*/
@media only screen and (max-width: 999px) {
	
	body.lockScroll {
		position: relative;
		overflow: hidden;
	}
	
	.sidebar {
		overflow: hidden;
	}
	.hero-img,
	.big-f,
	.twitter-feeder {
		/*
		position: relative;
		margin: -40px auto 0;
		z-index: 5;
		*/
		display: none;
	}
	

	
	.page-heading {
		display: none;
	}
	
	.wrapper, .footer {
		padding: 0 1em;
	}
	
	.the-page {
		padding-left: 0.125em;
		padding-right: 0.125em;
	}
	
	.footer {
		
		z-index: 5;
	}
	
	.footer {
		position: relative;
		clear: both;
	}
	
	.footer .credits {
		float: none;
	}
	
	nav {
	}
	
	nav .offcanvas-button {
		position: fixed;
		display: block;
		top: 1em;
		left: 1em;
		z-index: 12;
	}
	
	.nav {
		width: 280px;
		height: 100%;
		background: #ffffff;
		box-shadow: 2px 2px 8px 0px rgba(115, 115, 115, 0.25);
		-moz-box-shadow: 2px 2px 8px 0px rgba(115, 115, 115, 0.25);
		-webkit-box-shadow: 2px 2px 8px 0px rgba(115, 115, 115, 0.25);
		position: fixed;
		padding: 1em 0;
		left: -280px;
		transition: transform 0.25s;
		-webkit-transition: -webkit-transform 0.25s;
		z-index: 6;
	}
	
	.nav.show {
		animation-timing-function: ease-out;
		transform: translate3d(280px, 0, 0);
		-webkit-transform: translate3d(280px, 0, 0);
	}
		
	.content {
		padding-top: 2.5em;
		transition: transform 0.075s;
		-webkit-transition: -webkit-transform 0.075s;	
	}
	
	.content.offset {
		transform: translate3d(25%, 0, 0);
		 -webkit-transform: translate3d(25%, 0, 0);
	}
}


@media only screen and (max-width: 640px) {

	/*********************
		CONTENT STYLES
	*********************/

	.row-item img {
		width: 100%;
		height: auto;
		margin-bottom: 1em;
	}
	
	.row-item.board img {
		margin: 1em auto;
		display: block;
		float: none;
	}

	.desc {
		width: 100%;
		padding-left: 0;
	}
	
	.partners img {
		width: 100%;
	}
	
	/*********************/
}

@media only screen and (max-width: 320px) {
	.hero-img {
		width: 320px;
		background-position: -34px 0;
	}
	
	
}

